---
title: Rencontre des CAE 2023 à Sète
date: '2023-10-03'
eventDate: '2023-10-09'
eventTime: '09:00'
type: 'new'
illustration: '/images/posts/rencontre-cae-2023.jpeg'
---

Astrolabe participe à la troisième édition de la Grande Rencontre des **CAE à Sète du 9 au 11 Octobre 2023** organisée par la [Fédération des CAE](https://www.les-cae.coop/) 
<br></br>

A cette occasion [Florent Le Saout](/members/florent-le-saout/) membre d'Astrolabe co-animera ou animera 3 temps :


**CAE du numérique ou numérique au sein des CAE**

Il y'a de plus en plus de numérique au sein des CAE et aussi quelques CAE métier du numérique. Ceci est donc un nouveau groupe métiers en forte évolution au sein des CAE après le batiment, formation, service à la personne etc...
Quel est le futur de notre filière, que pouvons-nous faire ensemble, vers quel modèle de CAE allons nous dans ce domaine (si besoin de se différencier) et bien d'autres questions que nous pourrons aborder ensemble. 

Lien vers les détails de ce temps d'échange [CAE et Numérique](https://rencontre.les-cae.coop/grande-rencontre-des-cae-2023/talk/TKMMTR/).
<br></br>

**Les enjeux pour les CAE de disposer d'une solution de gestion adaptée**

Lors de cette discussion nous présenterons et échangerons sur les solutions de gestions adaptées aux CAE qui ont des besoins spécifiques :
* [Louty](https://www.louty.fr/) solution propriétaire
* [enDI](https://endi.coop/) solution libre 
* [Odoo](https://www.odoo.com/) solution libre avec des modules propriétaires

Lien vers les détails de ce temps d'échange sur [les outils de gestion en CAE](https://rencontre.les-cae.coop/grande-rencontre-des-cae-2023/talk/DGQMC8/).
<br></br>

**Baisse d’entrée de porteuses et porteurs de projet en CAE, Constat, Piste d'explications et de solution**

Nous constatons une baisse importante de porteuses et porteurs de projet en 2023 concrétisant leur entrée dans pas mal de CAE

Nous avons toujours du monde en réunion d’information collective, par contre cela ne concrétise pas avec pourtant un grand intérêt formulé des personnes (on va réfléchir, je vais monter une micro, etc…).

Le but est donc de faire appel à l'intelligence collective pour trouver des explications et des pistes de solutions.

Lien vers les détails de ce temps d'échange sur la [baisse d’entrée de porteuses et porteurs de projet ](https://rencontre.les-cae.coop/grande-rencontre-des-cae-2023/talk/CND3YU/).
<br></br>


*Pour en savoir plus sur la grande rencontre des CAE :* 

* Liste des ateliers et animations de la grande rencontre des CAE sur le [site de la fédération des CAE](https://rencontre.les-cae.coop/grande-rencontre-des-cae-2023/schedule/).

<br></br>

_Pour information, la [Fédération des Coopératives d'Activités et d'Entrepreneur·e·s ](https://www.les-cae.coop/) est issue de la volonté des CAE, 25 ans après leur émergence, de se doter d’une représentation et d’un levier de développement commun. Fruit d’un travail partenarial conduit avec les CAE, elle a été créée au sein du Mouvement Scop en décembre 2020. Elle fédère environ 150 membres en 2023._
